@import url('reset.css');
@import url('dropdown.css');

.header{ background:#c12727;}
.hdr_rgt{ background:url(../images/hdr_bg.png) no-repeat; width:638px; height:93px;}
/*== Check certificate css =======*/
.chk_cert{ background:#4d0404; padding:5px; margin-top:25px;}
.chk_input{font-size:12px; padding:5px; border:1px solid #ccc; width:280px;}

.chk_btn{ color:#0e0e0e; border:1px solid  #dfd63c; padding:5px; font-size:12px; cursor:pointer;
  background-color: #dfd63c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f3ed42), to(#dfd63c)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #f3ed42, #dfd63c); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #f3ed42, #dfd63c); /* FF3.6+ */
  background-image:     -ms-linear-gradient(top, #f3ed42, #dfd63c); /* IE10 */
  background-image:      -o-linear-gradient(top, #f3ed42, #dfd63c); /* Opera 11.10+ */
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3ed42', endColorstr='#dfd63c'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f3ed42', endColorstr='#dfd63c')"; /* IE8 */
  background-image:         linear-gradient(to bottom, #f3ed42, #dfd63c);
}
.chk_btn:hover{
  background-color: #c2b81f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eee71d), to(#c2b81f)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #eee71d, #c2b81f); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #eee71d, #c2b81f); /* FF3.6+ */
  background-image:     -ms-linear-gradient(top, #eee71d, #c2b81f); /* IE10 */
  background-image:      -o-linear-gradient(top, #eee71d, #c2b81f); /* Opera 11.10+ */
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee71d', endColorstr='#c2b81f'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee71d', endColorstr='#c2b81f')"; /* IE8 */
  background-image:         linear-gradient(to bottom, #eee71d, #c2b81f);	
  box-shadow:0 0 50px rgba(255,255,255,1)
}
.blk_btn{ color:#fff; border:1px solid  #222; padding:5px 15px; font-size:12px; cursor:pointer;
  background-color: #252525;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#474747), to(#252525)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #474747, #252525); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #474747, #252525); /* FF3.6+ */
  background-image:     -ms-linear-gradient(top, #474747, #252525); /* IE10 */
  background-image:      -o-linear-gradient(top, #474747, #252525); /* Opera 11.10+ */
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#474747', endColorstr='#252525'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#474747', endColorstr='#252525')"; /* IE8 */
  background-image:         linear-gradient(to bottom, #474747, #252525);
}
.blk_btn:hover{
  background-color: #821313;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9c1718), to(#821313)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #9c1718, #821313); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #9c1718, #821313); /* FF3.6+ */
  background-image:     -ms-linear-gradient(top, #9c1718, #821313); /* IE10 */
  background-image:      -o-linear-gradient(top, #9c1718, #821313); /* Opera 11.10+ */
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c1718', endColorstr='#821313'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9c1718', endColorstr='#821313')"; /* IE8 */
  background-image:         linear-gradient(to bottom, #9c1718, #821313);	
  box-shadow:0 0 50px rgba(255,255,255,1)
}
.input_cls {
	font-size:12px;
	border:1px solid #999;
	background:#f8f8f8;
	padding:5px;
}
.input_cls:focus, .input_cls_error:focus{
	border:1px solid #339be5;
	background:#ddeefb;
	}

/*========= Menu css ================*/
.menu_cntr{ background:url(../images/menu_bg.jpg) repeat-x #9c1718; border-top:1px solid #d74f4f;}
ul.menu{ list-style:none; margin:0; padding: 0;}

.login{ position:relative;}
.login a.ttl{color:#fff; display:block; zoom:1; padding:6px 10px; position:relative; z-index:5;}
.login a:hover.ttl{text-decoration:none;}

.login_cnt{ position:absolute;right:0; padding:15px; top:42px; z-index:4; width:250px; background:#cbbf08; box-shadow:3px 3px 6px rgba(0,0,0,0.2);-moz-box-shadow:3px 3px 6px rgba(0,0,0,0.2); -webkit-box-shadow:3px 3px 6px rgba(0,0,0,0.2); border:1px solid #e2e2e2; border-radius:5px 0 5px 5px;  -webkit-border-radius:5px 0 5px 5px;  -moz-border-radius:5px 0 5px 5px; display:none;}

.login:hover .login_cnt{display:block;}
.login:hover a.ttl{background:#cbbf08;}

.login_form{ list-style:none; }
.login_form li .lft_part{width:30%; margin-top:5px;}
.login_form li .rgt_part{width:70%;}
.login_form li{ padding:3px; zoom:1;}

.bdy_cntr{ background:url(../images/bdy_bg.jpg) repeat-x; min-height:500px; padding-top:10px;}
.lft_cntr{width:760px;}
.rgt_cntr{width:259px;}

.slideshow_cntr{width:530px; height:310px}

/*============News and offer ==============*/
.news_cntr{width:225px; height:310px;} 
/*======== right box container =============*/
.rgt_box{ background:url(../images/rgt_box.png) repeat-x bottom #fff; border:1px solid #e2e2e2;}
.rgt_box_hding{ padding:10px; background:#e1e1e1; font-size:14px; color:#034d75;}
.rgt_box_cntr{list-style:none; margin:0;}
.rgt_box_cntr li {border-bottom:1px dotted #999; padding:5px 0px;margin:0; color:#555555;}
.rgt_box_cntr li a{color:#4f8bc3; font-size:12px; display:block;}

.new_cls{height:308px;}
.contact_box{height:220px; position:relative; margin-bottom:30px;}
.contact_img{position:absolute; bottom:-10px; right:5px;}

.blk_cntr{ background:url(../images/blk_bg.png) repeat-x #242424;padding:10px;}
.blk_cntns{width:359px; height:250px; color:#aaa; font-size:12px;}
.blk_cntns h2{color:#eee; padding-bottom:10px}

.left_blk_cntns{ border-right: 1px solid #222222; padding-right:10px;}
.left_blk_cntns img{ border:1px solid #333; margin:5px 15px 5px 0; float:left;}
.right_blk_cntns{ border-left: 1px solid #676767; padding-left:10px;}

/*Horizontal Orientation CSS*/
.jscarousal-horizontal{	width: 740px;height: 118px;background-color: #ececec;border: solid 1px #dcdcdc;	margin: 0;	padding: 0;	padding: 22px 8px 22px 8px;position: relative; overflow: hidden;}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward{float: left;width: 25px;height: 52px;color: White;	position: relative;	top: 35px;cursor: pointer;}
.jscarousal-horizontal-back{background-image: url(../images/left_arrow.png);background-repeat: no-repeat;background-position: left; left:-10px;}
.jscarousal-horizontal-forward{background-image: url(../images/right_arrow.png);background-repeat: no-repeat;background-position: right; right:-10px;}
.jscarousal-contents-horizontal{width: 690px;height: 124px;	float: left;position: relative;	overflow: hidden;}
.jscarousal-contents-horizontal > div{position: absolute;width: 100%;height: 124px;}
.jscarousal-contents-horizontal > div > div{float: left;margin-left: 8px;margin-right: 8px;}
.jscarousal-contents-horizontal img{width: 120px;height: 94px;border: solid 1px #7A7677;}
/*Horizontal Orientation CSS Ends*/
/*Common*/
.hidden{display: none;}
.visible{display: block;}
.thumbnail-active{filter: alpha(opacity=100);opacity: 1.0;cursor: pointer;}
.thumbnail-inactive{filter: alpha(opacity=80);opacity: 0.8;	cursor: pointer;}
.thumbnail-text{color: #7A7677;	font-weight: bold;	text-align: left;display: block;padding: 10px 2px 2px 0px;}



.inner_cntr{background:#fff; border:1px solid #ccc; min-height:500px;}
.inner_cntr .hding{ padding:10px; font-size:14px; font-weight:bold; background:#222; color:#fff;}

.inner_cntr ul, .inner_cntr ol{padding:10px 10px 10px 25px;}

.cls_container{height:auto;}

.cls_cntr{width:257px; height:198px; position:relative;}
.cls_cntr_title_cntr{position:absolute; bottom:0; background:rgba(0,0,0,0.5);width:100%;}
.cls_cntr_title_cntr p{ color:#fff;  font-size:11px; padding:10px;}
/*=================form css====================*/
.frm_lft{width:25%; text-align:right; margin-right:10px;}
.frm_lft , .frm_lft label { font-size:12px; font-weight:bold; color:#363636 }
.frm_rgt{width:72%; text-align:left;}
.frgt_cntr{ background:#f0f9fd;border:4px solid #FDFEFF}

.input_cntr{background-color:#eee;border-radius: 6px 6px 6px 6px;display: inline-block;padding:4px; position: relative;}
	
.input_cntr input, .input_cntr input[type="text"],.input_cntr  input[type="password"], .input_cntr textarea,  .input_cntr select {
    -moz-transition: border 0.2s linear 0s, -moz-box-shadow 0.2s linear 0s;
}
.input_cntr input, .input_cntr input[type="text"], .input_cntr input[type="password"], .input_cntr textarea, .input_cntr select {
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px; padding:3px;
}
 .input_cntr input:focus, .input_cntr input[type="text"]:focus, .input_cntr input[type="password"]:focus,.input_cntr  textarea:focus,  .input_cntr select:focus {
    border-color: #dff4ff;
    box-shadow: 0 0 8px rgba(82, 168, 236, 0.75);
    outline: medium none;
}

.error_cntr{position:absolute; width:200px; right:-210px; background:#E46B1B; border:1px solid #B14A05; top:5px; padding:5px; z-index:99;}
.error_class{ background:#FFD9D9; border:1px solid #FF2222; top:5px; padding:5px; color:#FF2222}
.error_cntr h5{font-size:11px; line-height:15px; }
.error_arow{ position:absolute; z-index:1; top:5px; left:-7px;height:0; border-right:7px solid #E46B1B; border-bottom:7px solid transparent;  border-top:7px solid transparent;}

.btn_class{ background:#8cad6a; padding:3px 10px 4px; font-size:12px; font-weight:bold; border:1px solid #597601; color:#fff; cursor:pointer; 
-moz-box-shadow:inset 0 0 3px #a4be89;
-webkit-box-shadow:inset 0 0 3px #a4be89;
box-shadow:inset 0 0 3px #a4be89;
 }
 .sign_up_btn{ background:#f8f8f8; padding:3px 10px 4px; font-size:12px; font-weight:bold; border:1px solid #A4D9F9; cursor:pointer;  }
.btn_class:hover, .sign_up_btn:hover{-moz-transition: border 0.2s linear 0s, -moz-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s, border 0.3s linear 0s, color 0.3s ease-in 0s; 
-webkit-transition: border 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s,  border 0.3s linear 0s, color 0.3s ease-in 0s; 

 background:#709401;   
-moz-box-shadow: 0 0 3px #496101;
-webkit-box-shadow: 0 0 3px #496101;
box-shadow: 0 0 3px #496101;
border:1px solid #496101;
color:#fff; text-decoration:none;}



.btn_cancel{ background:#BA4601; padding:3px 10px 4px; font-size:12px; font-weight:bold; border:1px solid #A94001; color:#fff; cursor:pointer;  }
.btn_cancel:hover{-moz-transition: border 0.2s linear 0s, -moz-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s, border 0.3s linear 0s, color 0.3s ease-in 0s; 
-webkit-transition: border 0.2s linear 0s, -webkit-box-shadow 0.2s linear 0s, background 0.3s ease-in 0s,  border 0.3s linear 0s, color 0.3s ease-in 0s; 

 background:#A94001;   
-moz-box-shadow: 0 0 3px #893401;
-webkit-box-shadow: 0 0 3px #893401;
box-shadow: 0 0 3px #893401;
border:1px solid #893401;
color:#fff; text-decoration:none;}

.lbl_cntr{display:block; width:160px; cursor:pointer;}
.req_field{color:#f00}



.s_mn_cntr{position:absolute; top:10px; right:5px; display:block; width:0px; height:0px; border-top:5px solid transparent; border-bottom:5px solid transparent;border-left:5px solid #ccc;}

.rgt_course_cntr{list-style:none; padding:0; margin:0;}
.rgt_course_cntr li{margin-bottom:2px;}
.rgt_course_cntr li a.ttl_cntr{background:#53a9ff; padding:5px; color:#fff;border:1px solid #379bff; display:block;}
.rgt_course_cntr li a.ttl_cntr:hover{ background:#0065ca; text-decoration:none;}

.sub_c_cntr{ border-left:5px solid #555; list-style:none; padding-top:2px;}
.sub_c_cntr li{margin-bottom:2px}
.sub_c_cntr li  a.sub_c_ttl{background:#70e463; padding:5px; color:#fff;border:1px solid #43dc32; display:block;}
.sub_c_cntr li  a.sub_c_ttl:hover{ background:#26971a; text-decoration:none;}


.sub_c_cntr1{ margin-left:5px;list-style:none; padding-top:2px;}
.sub_c_cntr1 li{margin-bottom:2px}
.sub_c_cntr1 li  a.sub_c_ttl1{background:#999; padding:5px; color:#fff;border:1px solid #666; display:block;}
.sub_c_cntr1 li  a.sub_c_ttl1:hover{ background:#666; text-decoration:none;}

.arrow_course{ display:inline-block; width:0; height:0; vertical-align:middle; border-top:3px solid transparent;  border-bottom:3px solid transparent;  border-left:3px solid #fff;}

.t_name{}
.t_name a {display:inline-block; border-radius:3px; padding:3px 5px; background:#eee; color:#555; position:relative;}
.t_name a:hover, .t_name a.selected{text-decoration:none; background:#222; color:#fff;}

.t_table{ border:#ccc 1px solid;  background:#eee; margin-top:15px;}
.t_table td{border-top:1px solid #fff; border-bottom:1px solid #ccc;}

.rqt_qoute{font-size:11px; padding:5px; background:#ddd; display:inline-block }
.rqt_qoute:hover{background:#fff; text-decoration:none;}


.crt_cntr{list-style:none;}
.crt_cntr li{float:left; width:210px; display:inline; padding:5px 5px 5px 20px; background:url(../images/arrow.png) center left no-repeat; font-size:12px;}


.crt_tbl{ border:#ccc 1px solid;  background:#eee; margin-top:10px;}
.crt_tbl th{background:#999; text-align:left }
.crt_tbl td{border-top:1px solid #fff; border-bottom:1px solid #ccc;}
/*==========footer css ===================*/
.footer{background:#c12727; padding:10px; color:#fff;}

.success_msg{ border:1px solid #359f15; padding:10px; color:#359f15; background:#f0ffec;margin:5px;}
.error_msg{ border:1px solid #e53b2c; padding:10px; color:#e53b2c; background:#feeceb;margin:5px;}
	input[type="text"], input[type="password"], textarea, select {
    -moz-transition: border 0.2s linear 0s, -moz-box-shadow 0.2s linear 0s;
}